NAME
	deny - deny an application to join a domain

SYNOPSIS
	deny <name>
	deny <domain> <name>

DESCRIPTION
	With this command a liege can deny an application from anyone
	applying to join his/her domain.

	An arch or keeper can deny all applications from a player by only
	using the players name and deny one particular application by
	adding the domain-name too.

OPTIONS
	<name>   - the name of the player whose application to deny.
	<domain> - the name of the domain to deny the application to. This
		   is only useful for arches and keepers.

SEE ALSO
	accept, applications, apply, leave, regret
